/* body styling */
body {
  background-image: url('background/ebmint.png');
  height: 200px;
  color: white;
  margin: 0;
  padding: 0;
  background-repeat: repeat;
}

kickingcars {
  position: fixed;
  bottom: 0; /* Aligns to the bottom edge */
  right: 0;  /* Aligns to the right edge */
  /* Optional: Add padding and other styles */
  padding: 10px
}

div.parent {
  position: relative;
  height: 200px;
  border: 3px solid red;
}

div.fixed {
  position: fixed;
  width: 50%;
  bottom: 10px;
  border: 3px solid #8AC007;
} 


/* wrapper for the grid layout */
.candy_rapper {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh; /*it has to take up the full viewport height */
  padding: 20px;
}

/* grid layout for the two sections */
.grid-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
  width: 100%; /* adjust width here */
}

/* image container */
#g1 {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

#g1 img {
  max-width: 100%;
  height: auto;

}

  .the-box {
          background-color:#f6e6cc;
          overflow:auto;
          width:60%;
          min-width:400px;
          color:black;
          padding:10px;
          margin:30px auto 20px;
          border:solid 10px black;
           text-align: left;
          }
          

/* text container */
#g2 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  color: white;
  padding: 20px;
  background-color: #000000; 
}

/* heading styling!! get fashionable!!!! */
#g2 h1 {
  font-size: 2.5rem;
  margin-bottom: 15px;
  text-align: left;
}

/* paragraph styling!! groovy!*/
#g2 p {
  font-size: 1.2rem;
  line-height: 1.5;
  color: #aaa;
  text-align: left;
}